How to install libosmoabis5 on Debian 9 (Stretch)